CALIBRE-CUSTOMIZE(1)

NAME
calibre-customize - calibre-customize

calibre-customize options

Nastaviť calibre nahraním externých doplnkov.

Whenever you pass arguments to calibre-customize that have spaces in them, enclose the arguments in quotation marks. For example: „/some path/with spaces“

MOŽNOSTI

--add-plugin, -a
    Add a plugin by specifying the path to the ZIP file containing it.

--build-plugin, -b
    Pre vývojárov modulov: Cesta k adresáru v ktorom vyvýjate modul. Tento príkaz modul automaticky zbalí a aktualizuje ho v Calibre.

--customize-plugin
    Upraviť modul. Zadajte názov modulu, za ním čiarku a reťazec s úpravami.

--disable-plugin
    Deaktivovať modul podľa mena

--enable-plugin
    Aktivovať modul podľa mena

--help, -h
    zobraziť túto nápovedu a skončiť

--list-plugins, -l
    Vypísať všetky inštalované moduly

--remove-plugin, -r
    Odstrániť modul podľa mena. Vstavané moduly nie je možné odstrániť.

--version
    zobraziť verziu programu a skončiť

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal